View Single Post
Old 12-28-03, 06:46 PM   #2
darkhelmet03
Registered User
 
Join Date: Jul 2003
Posts: 62
Default !!!

Hmm ld is the GNU linker and is supposed to be installed by default (I have FC1 too and ld works fine). Maybe you did not install some development tools?

FYI: FC1 + 2.6.0 + 1.0-5328 on a FX5600 works fine
darkhelmet03 is offline   Reply With Quote